@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow&subset=latin,cyrillic);

@import url(reset.css);
@import url(prettyPhoto.css);
@import url(header.css);
@import url(reviews.css);
@import url(account.css);
@import url(sidebar.css);
@import url(carousel.css);
@import url(products.css);
@import url(footer.css);
@import url(site-navigation.css);

/* General Styles 
--------------------------------------------*/
a {
	color: #1982b7;
}


h1{
	display:block;
	padding:0 0 10px 0;
	font-size:16px;
	color:#333;
}


body{
	background:#161616 url(../image/bg-flower.jpg);
	font:14px Tahoma, Geneva, sans-serif;
	line-height:normal;
	color:#333;
}
html, body {
	height: 100%;
}
#wrap {
	min-height: 100%;
}
#main {
	overflow:auto;
	padding-bottom: 150px;
}
#footer {
	position: relative;
	margin-top: -150px;
	height: 150px;
	clear:both;
}
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

.container{
	width:982px;
	margin:auto;
	overflow:visible;
}

.page-background{
	display:block;
	background:url(../image/body-bg.png) -982px 0 repeat-y;
	padding:0 20px;
}
.top-background{
	display:block;
	height:20px;
	background:url(../image/body-bg.png) 0 0 no-repeat;
}
.bottom-background{
	display:block;
	height:20px;
	background:url(../image/body-bg.png) -1964px 0 no-repeat;
}

.page-sidebar{
	display:block;
	width:260px;
	float:left;
}
.page-body{
	display:block;
	width:670px;
	padding:5px 0;
	float:right;
}


/* Header Styles 
--------------------------------------------*/
#header .container{
	padding-bottom:10px;
	border-bottom:1px #333 dashed;
}

.site-logo{
	display:block;
	float:left;
	}
	.site-logo a{
		text-decoration:none;
		}
	.site-logo .slogan{
		display:block;
		color:#fff;
		font-size:14px;
		text-align:center;
		margin:-10px 0 0 0;
	}


/* Boxes Styles 
--------------------------------------------*/
.box{
	display:block;
	}
	.box-heading{
		display:block;
		font-family: 'PT Sans Narrow', sans-serif;
		font-size:16px;
	}
	.box-content{
		display:block;
		font-size:12px;
		color:#333;
	}
	
/* Boxes Styles 
--------------------------------------------*/
.page-body .box{
	display:block;
	}
	.page-body .box-heading{
		display:block;
		font-family: 'PT Sans Narrow', sans-serif;
		font-size:16px;
		text-transform:uppercase;
		padding:5px 0;
		border-bottom:1px #fff dotted;
	}
	.page-body .box-content{
		display:block;
		font-size:12px;
		color:#333;
		padding:0 0 20px 0;
	}
	
	


/* Dialog */
.ui-widget-overlay { background: #000; opacity:0.4; -moz-opacity:0.4; filter:alpha(opacity=40); left: 0; position: fixed; top: 0; width:100%; height:100%; }
.ui-helper-clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
* html .ui-helper-clearfix { height: 1%; }
.ui-helper-clearfix { display: block; }
.ui-icon { background-repeat: no-repeat; display: block; overflow: hidden; text-indent: -99999px; }
.ui-widget-header { color:#004158; font:normal 15px Tahoma, Geneva, sans-serif;
padding:0 0 5px 0;
border-bottom:1px #ccc dotted; }
	.ui-widget-header a { color: #fff; }

.ui-state-hover .ui-icon, .ui-state-focus .ui-icon { background-color: #db143d; }
.ui-icon-close, .ui-icon-closethick { background:url(../image/close.gif) no-repeat 50% 50% !important; }
.ui-dialog {  overflow: hidden; padding:0 3px 3px 3px ; position: absolute; width: 507px;
		text-decoration:none;
		background:#fefefe;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border: 1px solid #ccc;
		box-shadow:0px 1px 10px rgba(0,0,0,0.5);
		-moz-box-shadow:0px 1px 10px rgba(0,0,0,0.5);
		-webkit-box-shadow:0px 1px 10px rgba(0,0,0,0.5);
	
}
.ui-dialog .ui-dialog-titlebar { padding:3px 0; position: relative; }
.ui-dialog .ui-dialog-title { padding: 0 0 0 5px; }
.ui-dialog .ui-dialog-titlebar-close { height: 18px; width: 18px; margin: -9px 0 0 0; position: absolute; right: 2px; top: 12px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-content { background: #fff; overflow: hidden; border: 0 none; padding:5px; position: relative; margin-bottom:0; }


.ui-dialog-buttonpane{
	display:block;
	padding:15px 5px;
	text-align:center;
	background:url(../image/button-pane.png) 0 0 repeat-x;
	margin:0 -5px -5px;
	}
	.ui-dialog-buttonpane .ui-button{
		display:inline-block;
		text-align:center;
		font-size:13px;
		margin:0 10px;
		cursor:pointer;
		}

		.ui-dialog-buttonpane .continue-link{
			text-decoration:none;
			background:#236BBB;
			margin:0 130px 0 0;
			padding:1px;
			border-radius:3px;
			border:none;
			}
			.ui-dialog-buttonpane .continue-link span{
				display:block;
				padding:2px;
				background:#236BBB;
				color:#fff;
				border-radius:2px;
			}

		.ui-dialog-buttonpane .continue-link:hover{
			background:#fff;
			}
			.ui-dialog-buttonpane .continue-link:hover span{
				background:#fff;
				color:#236BBB;
			}



		.ui-dialog-buttonpane .checkout-link{
			margin:0 0 0 130px;
			text-decoration:none;
			background:#236BBB;
			padding:1px;
			border-radius:3px;
			border:none;
			}
			.ui-dialog-buttonpane .checkout-link span{
				display:block;
				padding:2px;
				background:#236BBB;
				color:#fff;
				border-radius:2px;
			}

		.ui-dialog-buttonpane .checkout-link:hover{
			background:#fff;
			}
			.ui-dialog-buttonpane .checkout-link:hover span{
				background:#fff;
				color:#236BBB;
			}






.sitemap-info{
	display:block;
	}
.sitemap-info .section-title{
	display:block;
	font-size:16px;
	font-weight:bold;
	padding:5px;
	color:#333;
	border-bottom:1px #ccc dotted;
	margin-bottom:5px;
	}
	.sitemap-info .left{
		display:block;
		float:left;
		width:320px;
	}
	.sitemap-info .right{
		display:block;
		float:right;
		width:320px;
	}

.sitemap-info ul{
	display:block;
	padding:0 0 10px 10px;
	}
.sitemap-info a{
	display:block;
	text-decoration:none;
	color: #1982b7;
	}
.sitemap-info .first-level-list > .first-level-item{
	font-weight:bold;
	padding:5px 0;
	}
.sitemap-info .second-level-list > .second-level-item{
	font-weight:normal;
	padding:5px 0;
	}
.mini-cart-info .description {
	font-size: 11px;
	margin-top: -19px;
}
.cart-total-wrapper pre {
	font: 12px Tahoma, Geneva, sans-serif;
	line-height: 19px;
	margin: 0px 8px;
	font-weight: bold;
}

.big-search-form{
	display:block;
	}
	.big-search-form .search-filter{
		display:block;
		float:left;
		width:320px;
		padding:5px 0;
		}
		.big-search-form .search-filter input{
			display:block;
			padding:5px;
			font:12px Tahoma, Geneva, sans-serif;
			border:1px #d2d2d2 solid;
			background:#f5f5f5;
			border-radius:3px;
			box-shadow:0 1px 3px rgba(0,0,0, .1);
			width:310px;
			}
	.big-search-form .search-category{
		display:block;
		float:right;
		width:320px;
		padding:5px 0;
		}
		.big-search-form .search-category select{
			display:block;
			padding:5px;
			font:12px Tahoma, Geneva, sans-serif;
			border:1px #d2d2d2 solid;
			background:#f5f5f5;
			border-radius:3px;
			box-shadow:0 1px 3px rgba(0,0,0, .1);
			width:310px;
			}
			.big-search-form .search-category .first-level{
				display:block;
				font:bold 12px Tahoma, Geneva, sans-serif;
				}
				.big-search-form .search-category .second-level{
					display:block;
					padding:0 0 0 15px;
					font:11px Tahoma, Geneva, sans-serif;
					}
	.big-search-form .search-subcategory{
		display:block;
		float:right;
		width:320px;
		padding:0 0 5px 0;
		font-size:11px;
	}
	.big-search-form .search-description{
		display:block;
		float:left;
		width:320px;
		padding:0 0 5px 0;
		font-size:11px;
	}



.delivery-page{
	display:block;
	border-spacing:2px;
  	border-collapse:collapse;
	}
	.delivery-page td{
		vertical-align:top;
	}
	.delivery-page td.image{
		vertical-align:top;
		width:160px;
		}
		.delivery-page td.image img{
			border:1px #fff solid;
			box-shadow:0 1px 5px rgba(0,0,0, .2)
		}
	.delivery-page td.page-section-title{
		padding:8px 0;
		text-align:center;
		font-size:13px;
	}
	.delivery-page td.page-section{
		padding:7px 0;
		text-align:center;
		font-size:16px;
		border-bottom:1px #38B0E3 dotted;
		border-top:1px #38B0E3 dotted;
		}
		.delivery-page td.page-section p{
			font-size:12px;
		}
	.delivery-page tr.order-phone > td{
		padding:10px 0;
	}
	.delivery-page tr.order-sait > td{
		padding:10px 0 50px 0;
		border-top:1px #ccc dotted;
	}
	
	.delivery-page tr.pay-webmoney > td{
		padding:10px 0;
		border-bottom:1px #ccc dotted;
	}
	
	.delivery-page tr.pay-card > td{
		padding:10px 0;
		border-bottom:1px #ccc dotted;
	}
	
	.delivery-page tr.pay-cash > td{
		padding:10px 0;
		border-bottom:1px #ccc dotted;
	}
	
	.delivery-page tr.pay-nalozh > td{
		padding:10px 0 50px 0;
	}
	
	.delivery-page tr.delivery-ukraine > td{
		padding:10px 0 50px 0;
	}
	.delivery-companies{
		display:block;
		text-align:center;
		}
		.delivery-companies li{
			display:inline-block;
			text-align:center;
			padding:7px;
			font-size:14px;
			font-weight:bold;
			color:#333;
		}
	
	.delivery-page tr.return-to-shop > td{
		padding:10px 0;
	}
	
	

.site-map-wrapper{
	display:block;
	height:350px;

}


.toggle-head {
    padding:5px;
    margin-bottom:10px;
	background:#e6e6e6;
}
 
.toggle-content {
	padding:5px 10px;
}

.vendor-logos{
	display:block;
	padding:20px 0;
	text-align:center;
	}
	.vendor-logos li{
		display:inline-block;
		padding:10px;
		}


div.product-list{
	display:block;
	padding-top:20px;
	}
	div.product-list > div{
		display:block;
		padding-bottom:5px;
		border-bottom:1px #ccc dotted;
		margin-bottom:20px;
	}
	div.product-list div.name{
		display:block;
		padding-bottom:10px;
		text-transform:uppercase;
		}
		div.product-list div.name a{
			color:#202020;
			text-decoration:none;
			font-weight:bold;
		}
	div.product-list div.image{
		display:block;
		float:left;
		margin:0 10px 0 0;
		width:300px;
	}
	div.product-list div.description{
		display:block;
		padding:0 0 10px 0;
	}
	div.product-list div.button-more{
		display:block;
		text-align:right;
		clear:both;
		}
		div.product-list div.button-more a{
			display:inline-block;
			padding:5px 10px;
			background:#202020;
			color:#fff;
			text-decoration:none;
			}
			div.product-list div.button-more a:hover{
				display:inline-block;
				padding:5px 10px;
				background:#e6e6e6;
				color:#202020;
				text-decoration:none;
			}
	
	.article-image{
		display:block;
		float:left;
		padding:0 10px 0 0;